Servoy JasperReports Plugin - Defect #216

Character encoding Servoy -> Jasper engine
01/11/2011 11:13 PM - Lambert Willemsen

Status: Rejected
Priority: Normal
Assignee: Andrei Costache
Category:

Target version:

Browser (if web
client):

Start date: 01/11/2011
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

We pass the euro symbol through the parameter object (text propertie) to the Jasper engine (plugins.jasperPluginRMI.runReport()).
In the Jasper viewer (and Jasper output files) we see some strange characters in stead of the euro symbol.

The euro symbol looks ok on screen when used in Servoy forms.

On another Servoy application server we don't have above problem. Where can we look into ?

Regards,

Lambert Willemsen.

History

#1 - 01/21/2011 03:53 PM - Andrei Costache

- Assignee set to Andrei Costache

#2 - 02/02/2011 11:21 AM - Andrei Costache

- Status changed from New to Rejected

Please reopen if a sample solution and report file is provided.
We were not able to reproduce in a small sample.

Regards,
Andrei
